#sub_top{position:relative;background:url(../img/sub_top_bg.jpg) no-repeat center 25px #003465; height:105px;}
#sub_top h1{padding-top:25px; height: 100%; display: flex; align-items: center; color:#fff; font-weight:bold; font-size:26px}
#breadcrumb{position:absolute; left:0; top:0; width:100%; background-color:#eee;}
.btn.t_line{line-height:2.4}
.table th{width:169px}
.table_title span{display:inline-block; margin-right:20px}
.table_title.x span{display:block}
dd i{display:inline-block; width:35px; font-style:normal}
/*company ----------------------------------------------------------*/

.corp_table{
	width:100%;
	border-collapse: collapse;
	line-height:160%;
	padding:0px;
	border-spacing: 0px 5px;
	
	margin:0px 0px 30px 0px;
}

.corp_table tr{
	padding:0px;
	
	margin:0px 0px 0px 0px;
	border-bottom: 1px solid #D8E6EF;
}

.corp_table th{
	width:20%;
	padding:20px 5px 15px 5px;
	margin:0px 0px 0px 0px;
	text-align:left;
	vertical-align: top;
	font-size:14px;
}

.corp_table td{
	padding:20px 5px 15px 5px;
	margin:0px 0px 0px 0px;
	font-size:14px;
}

.corp_table_line{
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
	text-align:left;
	border-left: 3px solid #6699CC;
}

.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.contentA,.contentB{
 width: 50%;
 height: 100px;
}

.main{
 display: flex;
}

/*recording_paper ----------------------------------------------------------*/


.rec_paper_table_pc {
	width: 100%;
	height: 100%;
}

.rec_paper_table_sp {
	display:none;
}

.rec_paper_table_pc table{
	border-top:1px solid #dcdcdc;
	margin-bottom:30px
}

.rec_paper_table_pc table th,
.rec_paper_table_pc table td{
	border-bottom:1px solid #dcdcdc;
	padding:10px 15px
}

.rec_paper_table_pc table th{
	color:#fff;
	vertical-align:top;
	font-weight:normal;
	background-color:#116AAC;
	text-align:left;
}

.rec_paper_table_pc table td{
	font-size:14px
}

.rec_paper_table_pc table .x th,
.rec_paper_table_pc table .x td{
	border:none;
	padding:0;
	margin:0
}

.rec_paper_table_pc table .x th{
	background:none;
}

.rec_paper_table_pc table td span{
	display:block;
	line-height:1.5;
	margin-bottom:10px
}

.table_even{
	background-color:#F3F7FA;
}

.supply_penbox{
	padding:0;
	margin:0px 0px 10px 0px;
	overflow: hidden;
}

.supply_penbox_l{
	width:50%;
	float:left;
	padding:0;
	margin:0;
}

.supply_penbox_r{
	width:50%;
	float:right;
	padding:0;
	margin:0;
}

.supply_penbox_pic{
	float:left;
	width:180px;
	height:120px;
	padding:0;
	margin:0;
}

.supply_penbox_read{
	float:left;
	width:37%;
	padding:0;
	margin:0px 0px 0px 10px;
	font-size:14px;
	line-height:160%!important;
}

.rec_paperborder_r{
	border-right:1px solid #dcdcdc!important;
}



/*business ----------------------------------------------------------*/

.business_box{
	display:table;
	padding:0;
	margin:0px 0px 10px 0px;
	table-layout:fixed;
	width:100%
}

.business_box_pic{
		width:50%;
		display:table-cell;
		vertical-align:middle;
		text-align:center
}

.business_box_read{
	display:table-cell;
	width:50%;
	padding:0px 0px 0px 10px;
	line-height:160%!important;
}



/*high_precision_fuel_flowmeter ----------------------------------------------------------*/



/*sitemap ----------------------------------------------------------*/

.sitemap_contents{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	overflow: hidden;
}

.sitemap_contents_l{
	float:left;
	width:48%;
	padding:0 0 20px 0;
	margin:0px 0px 0px 0px;
}

.sitemap_contents_r{
	float:right;
	width:48%;
	padding:0 0 20px 0;
	margin:0px 0px 0px 0px;
}

.sitemap_con_sub{
	padding:0 0 0px 0;
	margin:0px 0px 0px 0px;
	border-bottom: 1px solid #336699;
}

.sitemap_con_link{
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 10px;
	background:url(../img/sitemap_con_pointer.gif) no-repeat;
}

.sitemap_con_link2{
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 20px;
	background:url(../img/sitemap_con_pointer_m.gif) no-repeat;
}



/*product ----------------------------------------------------------*/

.link_btn_box{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	overflow: hidden;
}

.link_btn_boxl{
	float:left;
	width:48%;
	padding:0 0 10px 0;
	margin:0px 0px 0px 0px;
}

.link_btn_boxr{
	float:right;
	width:48%;
	padding:0 0 10px 0;
	margin:0px 0px 0px 0px;
}

.link_btn2l{
	font-size:16px;
	color:#fff;
	padding:3px 15px;
	display:inline-block;
	position:relative;
	background-color:#116AAC;
	text-decoration:none;
}


.select_p_nav{float:left; width:60px; font-size:13px; font-weight:bold}
.product_nav{padding:10px 0}
#product_nav_contents{margin-left:60px}
#product_nav_contents a{display:inline-block; line-height:30px; margin-bottom:5px; margin-left:5px; min-width:111px; padding:0 5px; font-size:12px; background-color:#eee; text-align:center; text-decoration:none; color:#003365; position:relative}
#product_nav_contents a.b{width:140px}
#product_nav_contents a:hover{background-color:#003365; color:#fff}
#product_nav_contents a div{ display:none;opacity:0;filter:alpha(opacity=0);-ms-filter: "alpha( opacity=0)"; position:absolute; left:-100px; width:300px; border:3px solid #003365; background-color:#fff; z-index:9999}
#product_nav_contents a.b div{width:400px; left:-135px}
#product_nav_contents a div img{float:left; height:60px; margin:20px}
#product_nav_contents a:hover div{ display:block;animation-duration: 0.5s;animation-name: fade-in; -moz-animation-duration: 0.5s;-moz-animation-name: fade-in;-webkit-animation-duration: 0.5s;-webkit-animation-name: fade-in; opacity:1;filter:alpha(opacity=100);-ms-filter: "alpha( opacity=100)";}

#product_nav_contents a div p{z-index:9999; font-weight:bold; margin-top:20px; margin-right:20px; line-height:1.2; text-align:left; font-size:15px}
#product_nav_contents a:hover div p{color:#003365}
#product_nav{background-color:#fff}
#product_nav.fix{position:fixed; left:0; top:50px; z-index:888; width:100%}
#product_nav.fix .porduct_nav_wrap{ width:960px; margin:0 auto}
#product_nav.fix .product_nav{ background-color:#fff; width:660px}

#product_nav.fix #product_nav_contents_wrap{ width:600px; }
#product_nav_top{padding-bottom:5px}
#product_nav_top dt{ float:left; width:70px; font-weight:bold; line-height:1.5}
#product_nav_top dd{margin-left:70px}
#product_nav_top dd a{display:block; position:relative; float:left; width:276px; font-weight:bold; text-decoration:none; text-align:center; margin-left:15px; padding:11px 0; padding-right:20px; color:#fff; background-color:#005F9F; line-height:1.2}
.page_contents{margin-bottom:50px}

.prodct_item{display:table; width:100%; margin-bottom:20px}
.prodct_item dt,.prodct_item dd{display:table-cell; vertical-align:middle;}

.prodct_item dd{width:460px;}
.prodct_item dt{width:200px; text-align: center}
.prodct_item dt.s img{width:80px;}
.prodct_item dd h3{display:inline-block; text-align:left}
.table td.u2281 span{display:inline-block; width:150px; margin-right:10px; margin-bottom:0; text-align:right}
.table td.u2282 span{display:inline-block; width:230px; margin-right:10px; margin-bottom:0; text-align:right}
.table td.u2283 span,.table td.u2283 dl{margin-left:20px}

.table td.u2283 dt{width:140px}
.table td.u2283 dd i{width:20px}
.table td.u2283 dd i.x{width:100px}
.maker p strong{display:block; margin-left:-15px}
.maker p{float:right; text-align:left}